@media screen and (max-width: 945px) {
div.colVid
{
margin: 10px 0px 20px;
padding: 10px;
width: 480px;
float: left;
}

div.headMast
{
position: relative;
background-image:url('../img/headbg.png');
background-repeat:no-repeat;
background-position:center top; 
margin: 0px auto 0px;
padding-bottom: 0px;
width: 100%;
border-style: none;
}

div.headMastLogo
{
width: 57%;
}

.headMastLogo p
{
font-size: 200%;
margin-left: 12px;
}

.mainNav a:link, .mainNav a:visited
{
color: #00A0E4;
font-size: 150%;
line-height: 120%;
height: 1.3em;
}

.main article, p.cc
{
margin: 2% auto;
padding: 0%;
width: 100%;
float: none;
}

section.main
{
margin: auto auto;
width: 100%;
float: none;
}

div.thumbs
{
position: relative;
margin: 0px auto 20px;
padding-left: 40px;
width: 98%;
text-align: left;
border: none;
}

footer
{
margin: 15px auto 10px;
width: 98%;
}
}

@media screen and (max-width: 805px) {
.headMast 
{
text-align: center;
margin-top: 0px;
width: 98%;
height: auto;
clear: both;
}

.headMast img#logo
{
position: relative;
margin: 10px auto;
text-align: center;
width: 75%;
max-width: 330px;
height: auto;
}

div.headMastLogo
{
padding: 0px 0px;
width: 98%;
}

.headMastLogo p
{
font-size: 120%;
margin-left: 12px;
text-align: center;
}

div.headMastTel
{
position: relative;
text-align: center;
margin: 10px auto 0px;
padding-bottom: 20px;
width: 98%;
border-style: none;
clear: both;
}

.headMastTel a:link, .headMastTel a:visited
{
display: block;
font-size: 120%;
}

.headMastTel a:hover, .headMastTel a:active, .headMastTel a:focus
{
color: #CCA94E;
}

#headMastTelEm
{
font-size: 105%;
}

.headMastTel #hSocial
{
display: none
}

/*nav*/
a.navToggle:link, a.navToggle:visited
{
speak: normal;
background-color:#522677;
color: #FFFFFF;
text-align: center;
font-size: 1.3em;
line-height: 120%;
font-weight: bold;
text-decoration: none;
display: inline-block;
margin: 0px auto 0px;
padding: 5px 10px 7px;
width: 100%;
height: 1.1em;
border-top: 1px solid #F9F9F9;
border-bottom: 1px solid #F9F9F9;
float: right;
clear: both;
}

a.navToggle:hover, a.navToggle:active
{
background-color:#FFFFFF;
color: #522677;
}

ul.mainNav
{
display: none;
margin: 0px 0px 10px;
padding: 0px;
width: 100%;
list-style-type:none;
text-align: center;
float: none;
clear: both;
}

.mainNav li
{
display: block;
text-align: center;
}

.mainNav a:link, .mainNav a:visited
{
background-color:#522677;
color: #FFFFFF;
text-align: center;
font-size: 1.3em;
line-height: 120%;
font-weight: bold;
display: block;
margin: 0px;
padding: 5px 10px 7px;
height: 1.1em;
border-style: none;
text-decoration: none;
}

.mainNav a:hover, .mainNav a:active
{
background-position:bottom center; 
color: #077F27;
}

a#currentpage, a.currentpage
{
background-color:#8A53BA;
color: #FFFFFF;
}

/*content*/
.sshow
{
margin: 2% auto;
width: 46%;
float: none;
}
.main article, .main article.split, p.cc
{
margin: 2% auto;
padding: 0%;
width: 98%;
float: none;
}

div.colVid
{
margin: 10px auto 20px;
float: none;
}

h1
{
text-align: center;
}

/*contact*/
.conFormCol, .conAddCol, .signinFormCol, .docsCol
{
margin: 5px 1% 20px;
width: 95%;
float: none;
}

/*footer*/
footer article
{
text-align: center;
margin: 15px 2% 10px;
width: 98%;
float: none;
}

footer section, footer h5, footer p
{
text-align: center;
}
}